ruby-compat-resource (12.10.5-1) [PTS] [DDPO]

NEW: VCS has unreleased changes: 12.10.5-2 > 12.10.5-1

Package: [Main page]